/*@media screen and (max-width: 1250px) { *//* valeur à modidier dans le script */
#menu > li:hover h3:hover,
#menu > li:hover h2:hover,
#menu > li:hover > ul:hover > li:hover > ul:hover > li:hover,
#menu > li:hover > ul.dropdown_1column:hover > li:hover {
	background-color: #333;
}

#menu > li:hover h3:hover,
#menu > li:hover h2:hover,
#menu > li:hover > ul:hover > li:hover > ul:hover > li:hover,
#menu > li:hover > ul.dropdown_1column:hover > li:hover,
#menu > li:hover > ul:hover > li:hover a,
#menu > li:hover > ul:hover > li:hover a:hover {
	color: #fff;
}

#menu {
	display:inline-block;
	position: absolute;
	left: 5px;
	top: 60px;
	margin-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	padding: 5px 0 5px 5px;
}

.toggleMenu {
	display:inline-block;
	position: absolute;
	left: 5px;
	top: 50%;
	transform: translateY(-50%);
	margin-top: auto;
	margin-bottom: auto;
	margin-right: auto;

/*
	position: static;
	margin-top: 5px;
	margin-left: 5px;
*/
}


#menu li,
#menu h2,
#menu h3 {
	line-height: 21px;
	font-size: 16px;
}

#menu h2,
#menu h3 {
	font-weight: normal;
	border-bottom: 0;
	margin: 0;
}

#menu .dropdown_1column,
#menu .dropdown_2columns, 
#menu .dropdown_3columns, 
#menu .dropdown_4columns,
#menu .dropdown_5columns {
	display: block;
	width: 160px;
	float: none;
	position: static;
	border: 0 solid #000;
	padding: 0;
}

#menu .col_1,
#menu .col_2,
#menu .col_3,
#menu .col_4,
#menu .col_5 {
	display: block;
	position: static;
	float: none;
}

#menu > li,
#menu > li.drop:hover,
#menu > li.drop > ul,
#menu > li.drop:hover > ul {
/*
#menu > li:hover > ul.dropdown_1column,
#menu > li:hover > ul.dropdown_5columns
*/
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#menu > li.drop > ul,
#menu > li:hover ul {
	display: block;
	position: static;
	width: 140px;
	padding-left: 5px;
}

#menu > li:hover > ul > li {
	width: 140px;
	margin: 0;
	padding-left: 0;
}

#menu > li:hover > ul.dropdown_1column,
#menu > li:hover > ul.dropdown_5columns {
	padding: 0;	
	background-color: #666;
}

#menu > li:hover > ul.dropdown_1column > li {
	margin-left: 0;
}

#menu > li:hover > ul.dropdown_1column > li > a{
	margin-left: 5px;
}

#menu {
	margin-top: 0;
	padding-top: 5px;
	min-width: 0;
	width: 180px;
	height: auto;
}
    
#menu > li {
	margin: 0;
    float: none;
    position: static;
    width: 165px;
}

#menu li.left, #menu li.right, #menu li.drop, #menu li.noDrop {
    float: none;
	position: static;
	text-align: left;
}

#menu,
#menu > li > ul,
#menu > li.left > ul,
#menu > li.right > ul,
#menu > li.drop > ul,
#menu > li.drop:hover > ul,
#menu > li.noDrop > ul,
#menu > li ul li ul,
#menu > li:hover > ul > li > ul,
#menu > li:hover > ul.dropdown_1column > li:hover > ul {
	display: none;
}

/*
#menu > li,
#menu > li:hover > ul,
#menu > li.left:hover > ul,
#menu > li.right:hover > ul,
#menu > li.drop:hover > ul,
#menu > li.noDrop:hover > ul {
	display: block;
}
*/

div.center {
	text-align: center;
}
